;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0	
title=spacus_04_all_taping_blue
direction=0

[Skin]
file=spacus_04.bmp
upleft=161 170
upmid=1 170
upright=75 170
ctleft=161 1
ctright=75 1
btleft=161 77
btmid=1 77
btright=75 77

[Make]
stretch_mode=0
pic_drawpt=36 38
extraspace=87 100